@charset "utf-8";
* {
  text-decoration: none;
  margin: 0;
  padding: 0;
}
#conradbali * {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	word-break: break-all;
}
#conradbali img {
	border: 0px;
	vertical-align: top;
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
#conradbali li {
	list-style-type: none;
	text-decoration: none;
}
#conradbali a {
	text-decoration: none;
	color: #543514;
}
#conradbali a:hover {
	opacity: 0.8;
}
#conradbali .font_yumincho {
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#conradbali {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 100%;
	color: #333;
	line-height: 1.6;
	background-color: #FFF;
	min-width: 1140px;
}
#conradbali .bt_pagetop {
  position: fixed;
  right: 20px;
  bottom: 50px;
  z-index: 200;
}
/*--------------------------------------------------*
 *   メインビジュアル
 *--------------------------------------------------*/
#conradbali .mainvisual {
	position: relative;
}
#conradbali .mainvisual .maintitle {
	position: absolute;
	top: 45%;
	left: 0px;
	right: 0px;
	transform : translateY(-50%);
	-webkit-transform : translateY(-50%);
	margin: 0px auto;
	text-align: center;
	z-index: 90;
}
#conradbali .mainvisual .maintitle img{
width: 62vw;
max-width: 1000px;
}
/*--------------------------------------------------*
 *   スライダー
 *--------------------------------------------------*/
#conradbali .mainvisual .bx-wrapper{
	position: relative;
}
#conradbali .mainvisual .bx-wrapper img{
	width: 100%;
	height: auto;
}
#conradbali .mainvisual .bx-wrapper .bx-controls-auto,
#conradbali .mainvisual .bx-wrapper .bx-pager {
	position: absolute; 
	bottom: 3%;
	width: 100%;
}
#conradbali .mainvisual .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
#conradbali .mainvisual .bx-wrapper .bx-pager .bx-pager-item,
#conradbali .mainvisual .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
#conradbali .mainvisual .bx-wrapper .bx-pager.bx-default-pager a {
	background: #FFF;
	text-indent: -9999px;
	display: block;
	width: 20px;
	height: 20px;
	margin: 0 15px 0 0;
	outline: 0;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
#conradbali .mainvisual .bx-wrapper .bx-pager.bx-default-pager a:hover,
#conradbali .mainvisual .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #c9ad2b;
}

#conradbali .inner .block .photo_slider {
	padding-left: 25px;
}
#conradbali .inner .block .photo_slider .bx-wrapper{
	position: relative;
}
#conradbali .inner .block .photo_slider .bx-wrapper img{
	width: 100%;
	height: auto;
}
#conradbali .inner .block .photo_slider .bx-wrapper .bx-controls-auto,
#conradbali .inner .block .photo_slider .bx-wrapper .bx-pager {
	position: absolute; 
	bottom: 3%;
	width: 100%;
}
#conradbali .inner .block .photo_slider .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
#conradbali .inner .block .photo_slider .bx-wrapper .bx-pager .bx-pager-item,
#conradbali .inner .block .photo_slider .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
#conradbali .inner .block .photo_slider .bx-wrapper .bx-pager.bx-default-pager a {
	background: #FFF;
	text-indent: -9999px;
	display: block;
	width: 18px;
	height: 18px;
	margin: 0 15px 0 0;
	outline: 0;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 2px solid #FFF;
}
#conradbali .inner .block .photo_slider .bx-wrapper .bx-pager.bx-default-pager a:hover,
#conradbali .inner .block .photo_slider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #543514;
}

/*--------------------------------------------------*
 *   コンテンツ内
 *--------------------------------------------------*/
#conradbali .lead {
	font-size: 18px;
	color: #543514;
	font-weight: bold;
	line-height: 1.8;
	text-align: center;
	background-color: #faf5e8;
	padding: 30px 0px 40px;
}
#conradbali .ph_top img {
	width: 100%;
}
#conradbali .bgcolor_a {
	background-color: #FFF;
	padding: 40px 0px;
}
#conradbali .bgcolor_b {
	background-color: #faf5e8;
	padding: 40px 0px;
}
#conradbali .ttl_main {
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 35px;
	color: #543514;
	font-weight: bold;
	text-align: center;
	margin-bottom: 35px;
	position: relative;
}
#conradbali .ttl_main_large {
	font-size: 40px;
}
#conradbali .ttl_main:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -5px;
	display: inline-block;
	width: 30px;
	height: 1px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #543514;
}
#conradbali .inner {
	width: 1100px;
	margin: 0px auto;
}
#conradbali .inner .note {
	font-size: 17px;
	text-align: center;
	line-height: 2.0;
	margin-bottom: 20px;
}
#conradbali .menu_list {
	width: 1100px;
	margin: 0 auto 30px;
}
#conradbali .menu_list ul {
	display: flex;
	justify-content: space-between;
}
#conradbali .menu_list ul li {
	width: calc((100% - 8px * 6) / 6);
}
#conradbali .menu_list ul li a {
	display: block;
	height: 54px;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.3;
	border: 1px solid #543514;
	position: relative;
    background-color: #faf5e8;
}
#conradbali .menu_list ul li.two_rows a {
	letter-spacing: -1px;
	background: #faf5e8 url("../img/conradbali/icon_arrow_1.png") no-repeat 96% center;
}
#conradbali .menu_list ul li a span {
	position: absolute;
	top: 50%;
	left: 0px;
	right: 0px;
	transform : translateY(-50%);
	-webkit-transform : translateY(-50%);
	margin: 0px auto;
	text-align: center;
}
#conradbali .resortmap {
	width: 1100px;
	margin: 0px auto 30px;
	padding: 30px 0 0;
	border: 1px solid #543514;
}
#conradbali .resortmap .ttl_resortmap {
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 16px;
	color: #543514;
	line-height: 1.3;
	text-align: center;
	margin-bottom: 20px;
}
#conradbali .resortmap .ttl_resortmap span {
	display: inline-block;
	font-size: 23px;
	border-bottom: 1px solid #543514;
	margin-bottom: 5px;
}
#conradbali .resortmap .img_map{
    text-align: center;
}
#conradbali .resortmap .place_list_pc.sp_none{
    display: flex;
    flex-wrap: wrap;
    margin: 40px;
    font-size: 17px;
}
#conradbali .resortmap .place_list_pc.sp_none ul{
    width: 50%;
}
#conradbali .room_list {
	background-color: #FFF;
	margin-bottom: 25px;
	padding: 15px 0px;
}
#conradbali .room_list ul {
	text-align: center;
}
#conradbali .room_list ul li {
	display: inline-block;
	padding: 0px 15px;
    width: 49%;
}
#conradbali .room_list ul li a {
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.4;
	border-bottom: 1px solid #543514;
}
#room-hikaku{
padding-top: 60px;
margin-top: -60px;
}
#room-hikaku p.ttl {
  font-size: 23px;
  text-align: center;
  padding: 10px;
  font-weight: bold;
  background-color: #fcece9;
  border: 1px solid #333;
  border-bottom: none;
}
#room-hikaku table {
  border-collapse: collapse;
  width: 100%;
}
#room-hikaku table th {
  border: solid 1px #333;
  padding: 5px 10px;
  background: #fef4d2;
  color: #333;
    text-align: center;
}
#room-hikaku table th a {
  text-decoration: underline;
  color: #333;
}
#room-hikaku table tr.category th, #room-hikaku table tr.category td:last-of-type {
  text-align: left;
}
#room-hikaku table tr.color1 th {
  background-color: #d3ffde;
}
#room-hikaku table tr.color2 th {
  background-color: #deffff;
}
#room-hikaku table tr.color3 th {
  background-color: #dfdcff;
}
#room-hikaku table td {
  padding: 5px 10px;
  border: solid 1px #333;
  font-size: 15px;
  text-align: center;
  background: #FFF;
}
#room-hikaku table tr th:first-of-type {
  width: 25%;
}

#room-hikaku table tr th:nth-of-type(2), #room-hikaku table tr th:nth-of-type(3), #room-hikaku table tr th:nth-of-type(4), #room-hikaku table tr th:nth-of-type(5), #room-hikaku table tr th:nth-of-type(6) {
  width: 8%;
}
#room-hikaku table tr td:nth-of-type(5) {
  position: relative;
}
#room-hikaku table tr td:nth-of-type(5)::after {
  position: absolute;
  content: "";
  background: url(https://pkg.bali-oh.com/hotel/images/room-KPK/icon1.png) no-repeat;
  display: block;
  width: 15px;
  height: 15px;
  bottom: 7px;
  right: 7px;
}
#room-hikaku table tr td:first-of-type, #room-hikaku table tr td:nth-of-type(2) {
  letter-spacing: -0.05em;
  padding: 5px;
}
#room-hikaku table td a p.caption {
  display: none;
}

#room-hikaku.room-category table tr th:nth-of-type(6) {
  width:auto;
}
#room-hikaku.room-category table tr th.w9 {
  width: 9%;
}
#room-hikaku.room-category table tr th.w10 {
  width: 10%;
}
#room-hikaku.room-category table tr td:nth-of-type(5) {
  position: static;
}
#room-hikaku.room-category table tr td:nth-of-type(5)::after {
  position: static;
  content:none;
}
#room-hikaku.room-category table tr td.madori {
  position: relative;
}
#room-hikaku.room-category table tr td.madori::after {
  position: absolute;
  content: "";
  background: url(https://pkg.bali-oh.com/hotel/images/room/icon1.png) no-repeat;
  display: block;
  width: 15px;
  height: 15px;
  bottom: 7px;
  right: 7px;
}
#room-hikaku.room-category table tr td.madori:empty::after{
background: none;
}

#room-hikaku-link{
position: relative;
}  
#room-hikaku-link .room-hikaku-link-bn{
position: absolute;
top: 0;
right: 0;
}
#room-hikaku-link .room-hikaku-link-bn a{
font-size: 15px;
display: block;
background: #01b308;
color: #fff;
padding: 4px 18px 4px 10px;
border-radius: 10px;
position: relative;
}
#room-hikaku-link .room-hikaku-link-bn a::after {
display: block;
position: absolute;
top: 38%;
right: 6px;
content: "";
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
border-left: 7px solid #FFF;
}    
#room-hikaku table tr > *:empty {
  background-image: linear-gradient(to right top, transparent calc(50% - 0.5px), #999 50%, #999 calc(50% + 0.5px), transparent calc(50% + 1px)) !important;
}
#room-hikaku table tr.gray,
#room-hikaku table tr.gray th:first-of-type{
background-color: #ccc;
}
#room-hikaku table td span.red-close{
display: block;
font-size: 12px;
padding: 2px;
color: #bf1919;
}

#room-hikaku.CRD table tr td:first-of-type,
#room-hikaku.CRD table tr td:nth-of-type(2),
#room-hikaku.CRD table tr td:nth-of-type(3){
  letter-spacing: -0.05em;
  padding: 5px;
  font-size: 14px;
}
#room-hikaku.CRD table tr th:first-of-type {
  width: 20%;
}
#room-hikaku.CRD table tr th:nth-of-type(3),
#room-hikaku.CRD table tr th:nth-of-type(4){
width: 12%;
}
#conradbali .kakudai {
	font-size: 14px;
	text-align: right;
	margin-bottom: 30px;
}
#conradbali .etcetera {
	background-color: #faf5e8;
	padding: 40px 0px;
}
#conradbali .club {
	padding: 50px 0px 0;
}
#conradbali .club .club_note1 {
	font-size: 17px;
	text-align: center;
	line-height: 2.0;
	margin-bottom: 20px;
}
#conradbali .club .club_note2 {
	width: 1100px;
	font-size: 17px;
	margin: 0px auto;
}
#conradbali .club .ph_club {
	margin-bottom: 40px;
}
#conradbali .club .ph_club img {
	width: 100%;
}
#conradbali .inner .block {
	width: 100%;
	overflow: hidden;
	margin-bottom: 50px;
}
#conradbali .inner .block:last-child{
    margin-bottom: 0;
}
#conradbali .inner .block .detail {
	width: 485px;
}
#conradbali .inner .block .detail .name {
	display: table;
	height: 66px;
	background: url("../img/conradbali/ttl_line_pc.png") no-repeat left center;
	margin-bottom: 20px;
	padding-left: 20px;
}
#conradbali .inner .block .detail .name span {
	display: table-cell;
	vertical-align: middle;
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 31px;
	color: #543514;
	font-weight: bold;
	line-height: 1.2;
}
#conradbali .inner .block .detail .name span .sm{
    font-size: 23px;
}
#conradbali .inner .block .detail .name_s span {
	font-size: 28px;
}
#conradbali .inner .block .detail .extent {
	width: 320px;
	font-size: 16px;
	color: #543514;
	margin-bottom: 15px;
    font-weight: bold;
}
#conradbali .inner .block .detail .extent img {
	padding-right: 8px;
	vertical-align: middle;
}
#conradbali .inner .block .detail .extent img:last-child {
	padding-left: 20px;
}
#conradbali .inner .block .detail .memo {
	font-size: 17px;
	margin-bottom: 15px;
    letter-spacing: -0.01em;
}
#conradbali .inner .block .detail .bt_grp {
	width: 475px;
	overflow: hidden;
}
#conradbali .inner .block .detail .bt_grp .madori {
	width: 220px;
	float: right;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #543514;
	padding: 3px 0px 2px;
}
#conradbali .inner .block .detail .bt_grp .madori p:nth-child(1) {
	font-size: 15px;
	font-weight: bold;
}
#conradbali .inner .block .detail .bt_grp .madori p:nth-child(2) {
	margin-bottom: 2px;
}
#conradbali .inner .block .detail .bt_grp .madori p:nth-child(3) {
	font-size: 14px;
	color: #333;
}
#conradbali .inner .block .detail .bt_grp .bt_detail {
	width: 240px;
	float: left;
}
#conradbali .inner .block .detail .bt_grp .bt_detail a {
	display: block;
	font-size: 17px;
	line-height: 50px;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #543514;
	border-radius: 10px;
	padding-top: 2px;
	position: relative;
}
#conradbali .inner .block .detail .bt_grp .bt_detail a::after {
	content: '';
	position: absolute;
	top: 48%;
	right: 20px;
	transform: rotate(45deg) translateY(-50%);
	-webkit-transform: rotate(45deg) translateY(-50%);
	width: 7px;
	height: 7px;
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color: #543514;
}
#conradbali .inner .bt_detail_long {
	width: 310px;
}
#conradbali .inner .bt_detail_long a {
	display: block;
	font-size: 20px;
	line-height: 46px;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #543514;
	border-radius: 10px;
	padding-top: 2px;
	position: relative;
}
#conradbali .inner .block .bt_detail_long a::after {
	content: '';
	position: absolute;
	top: 48%;
	right: 30px;
	transform: rotate(45deg) translateY(-50%);
	-webkit-transform: rotate(45deg) translateY(-50%);
	width: 8px;
	height: 8px;
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color: #543514;
}
#conradbali .inner .block .detail .bt_feature {
	width: 100%;
	margin-bottom: 15px;
}
#conradbali .inner .block .detail .bt_feature a {
	display: block;
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 24px;
	color: #FFF;
	text-align: center;
	background-color: #12a9c2;
	padding: 3px;
}
#conradbali .inner .block .detail .bt_feature a span {
	display: block;
	border: 1px solid #FFF;
	padding: 10px 0px 6px;
	position: relative;
}
#conradbali .inner .block .detail .bt_feature a span::after {
	content: '';
	position: absolute;
	top: 48%;
	right: 30px;
	transform: rotate(45deg) translateY(-50%);
	-webkit-transform: rotate(45deg) translateY(-50%);
	width: 10px;
	height: 10px;
	border-width: 3px 3px 0 0;
	border-style: solid;
	border-color: #FFF;
}
#conradbali .inner .block .detail .time_list {
	padding-bottom: 2px;
}
#conradbali .inner .block .detail .time_list ul li {
	margin-bottom: 15px;
    list-style-type: auto;
    display: flex;
    align-items: center;
}
#conradbali .inner .block .detail .time_list ul li p {
	color: #543514;
	font-weight: bold;
}
#conradbali .inner .block .detail .time_list ul li p:nth-child(1) {
	width: 280px;
    font-size: 17px;
    text-align: center;
    background-color: #faf5e8;
    padding: 5px 0;
}
#conradbali .inner .block .detail .time_list ul li p:nth-child(2) {
	width: 140px;
	font-size: 17px;
	letter-spacing: -1px;
	padding-left: 10px;
}
#conradbali .inner .block .detail .kome {
	margin-bottom: 10px;
    clear: both;
}
#conradbali .inner .block .detail .kome li{
    margin-left: 1.4em;
	text-indent: -1.4em;
    font-size: 17px;
}
#conradbali .inner .block .detail_left {
	float: left;
}
#conradbali .inner .block .detail_right {
	float: right;
}
#conradbali .inner .block .photo {
	width: 615px;
}
#conradbali .inner .block .photo_right {
	float: right;
	text-align: right;
}
#conradbali .inner .block .photo_left {
	float: left;
	text-align: left;
}
#conradbali .inner .block .name .text_small {
	border:1px solid red;
}
#conradbali .inner .bt_hotel {
	width: 100%;
	margin-bottom: 20px;
}
#conradbali .inner .bt_hotel a {
	display: block;
	font-size: 25px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
	background-color: #30a9d6;
	padding: 22px 0px;
	border-radius: 20px;
	position: relative;
}
#conradbali .inner .bt_hotel a::after {
	content: '';
	position: absolute;
	top: 48%;
	right: 35px;
	transform: rotate(45deg) translateY(-50%);
	-webkit-transform: rotate(45deg) translateY(-50%);
	width: 16px;
	height: 16px;
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color: #FFF;
}
#conradbali .inner .bt_report,#conradbali .inner .bt_report2 {
	width: 100%;
	margin-bottom: 25px;
}
#conradbali .inner .bt_report a,#conradbali .inner .bt_report2 a {
	display: block;
	font-size: 25px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
	padding: 22px 0px;
	border-radius: 20px;
	position: relative;
}
#conradbali .inner .bt_report a {
    background-color: #ea9927;
}
#conradbali .inner .bt_report2 a {
    background-color: #67b445;
}
#conradbali .inner .bt_report a::after,#conradbali .inner .bt_report2 a::after {
	content: '';
	position: absolute;
	top: 48%;
	right: 35px;
	transform: rotate(45deg) translateY(-50%);
	-webkit-transform: rotate(45deg) translateY(-50%);
	width: 16px;
	height: 16px;
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color: #FFF;
}
#conradbali .inner .tour_search {
	background-color: #FFF;
}
#conradbali .inner .tour_search .ttl_search {
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 25px;
	color: #FFF;
	text-align: center;
	background-color: #543514;
	padding: 10px 0px 8px;
}
#conradbali .inner .tour_search ul {
	display: flex;
	justify-content: space-between;
	padding: 25px 25px 30px;
    background-color: #FFF;
}
#conradbali .inner .tour_search ul li {
	width: calc((100% - 15px * 3) / 4);
	font-weight: bold;
	text-align: center;
}
#conradbali .inner .tour_search ul li a {
	display: block;
}
#conradbali .inner .tour_search ul li.tokyo a {
	border: 3px solid #ed97af;
}
#conradbali .inner .tour_search ul li.nagoya a {
	border: 3px solid #87cd75;
}
#conradbali .inner .tour_search ul li.osaka a {
	border: 3px solid #5bb7d3;
}
#conradbali .inner .tour_search ul li.fukuoka a {
	border: 3px solid #e59c52;
}
#conradbali .inner .tour_search ul li p:nth-child(1) {
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 20px;
	color: #FFF;
	line-height: 40px;
	padding-bottom: 2px;
}
#conradbali .inner .tour_search ul li.tokyo p:nth-child(1) {
	background-color: #ed97af;
}
#conradbali .inner .tour_search ul li.nagoya p:nth-child(1) {
	background-color: #87cd75;
}
#conradbali .inner .tour_search ul li.osaka p:nth-child(1) {
	background-color: #5bb7d3;
}
#conradbali .inner .tour_search ul li.fukuoka p:nth-child(1) {
	background-color: #e59c52;
}
#conradbali .inner .tour_search ul li p:nth-child(2) {
	font-size: 24px;
	color: #333;
	line-height: 65px;
	background-color: #FFF;
}
/*ホテル評価*/
#container .data-box {
    display: flex;
    font-size: 14px;
    justify-content: center;
  padding-bottom: 15px;
}
#container .data-box .iconbox p.rank {
    width: auto;
    color: #fff;
    border-radius: 12px;
    padding: 0 10px;
    text-align: center;
    display: inline-block;
    font-weight: bold;
}
#container .data-box .iconbox p.rank.high {
    background: #a48700;
}
#container .data-box .iconbox p.rank.low {
    background: #213264;
}
#container .data-box p.kuchikomi .evaluation {
    font-weight: bold;
    padding-left: 4px;
}
#container .data-box p.kuchikomi {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
}
#container .data-box p.kuchikomi .evaluation.ore {
    color: #ff4e00;
}
#container .data-box p.kuchikomi .evaluation.yellow {
    color: #ff9900;
}
#container .data-box p.kuchikomi .evaluation .comment {
    padding-left: 0;
}
#container .data-box p.kuchikomi .number {
    font-weight: normal;
    color: #000;
    padding: 0;
    margin: 0;
}
#container .data-box p.kuchikomi .number a {
    text-decoration: underline;
    display: inline;
}
#container .data-box p.kuchikomi .star {
    display: flex;
}
#container .data-box p.kuchikomi .evaluation.ore {
    color: #ff4e00;
}
#container .data-box p.kuchikomi .evaluation.yellow {
    color: #ff9900;
}
#container .box-left .data-box, #container .box-right .data-box {
    width: 100%;
}
/* PCレイアウト */
@media (min-width: 640px) {
/*--------------------------------------------------*
 *   PCでは無効/表示されない
 *--------------------------------------------------*/
.pc_none {
	display: none !important;
}
}

/* スマホレイアウト */
@media (max-width: 639px) {
#conradbali {
	min-width: inherit;
}

/*--------------------------------------------------*
 *   メインビジュアル
 *--------------------------------------------------*/
#conradbali .mainvisual .maintitle img {
	width: 86.67vw;
}

/*--------------------------------------------------*
 *   スライダー
 *--------------------------------------------------*/
#conradbali .mainvisual .bx-wrapper img{
	width: 100%;
	height: 68vw;
	object-fit: cover;
}
#conradbali .mainvisual .bx-wrapper .bx-pager.bx-default-pager a {
	width: 3.2vw;
	height: 3.2vw;
	margin: 0 2vw 0 0;
}

#conradbali .inner .block .photo_slider {
	padding-left: 25px;
}
#conradbali .inner .block .photo_slider .bx-wrapper{
	position: relative;
}
#conradbali .inner .block .photo_slider .bx-wrapper img{
	width: 100%;
	height: auto;
}
#conradbali .inner .block .photo_slider .bx-wrapper .bx-controls-auto,
#conradbali .inner .block .photo_slider .bx-wrapper .bx-pager {
	position: absolute; 
	bottom: 3%;
	width: 100%;
}
#conradbali .inner .block .photo_slider .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
#conradbali .inner .block .photo_slider .bx-wrapper .bx-pager.bx-default-pager a {
	margin: 0 7px 0 0 !important;
}
#conradbali .inner .block .photo_slider .bx-wrapper .bx-pager .bx-pager-item,
#conradbali .inner .block .photo_slider .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
#conradbali .inner .block .photo_slider .bx-wrapper .bx-pager.bx-default-pager a {
	background: #FFF;
	text-indent: -9999px;
	display: block;
width: 13px;
height: 13px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	border: 2px solid #FFF;
}
#conradbali .inner .block .photo_slider .bx-wrapper .bx-pager.bx-default-pager a:hover,
#conradbali .inner .block .photo_slider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #543514;
}
#conradbali .inner .block .photo_slider{
padding-left: 0;
}

/*--------------------------------------------------*
 *   コンテンツ内
 *--------------------------------------------------*/
#conradbali .lead {
	font-size: 3.3vw;
	line-height: 1.5;
	padding: 4vw;
}
#conradbali .bgcolor_a {
	padding: 9vw 0 6vw;
}
#conradbali .bgcolor_b {
	padding: 6vw 0px 6vw;
}
#conradbali .ttl_main {
	font-size: 5.26vw;
	line-height: 1.3;
	margin-bottom: 5vw;
}
#conradbali .ttl_main:before {
	width: 4vw;
	bottom: -2vw;
}
#conradbali .ttl_main_large {
	font-size: 6vw;
}
#conradbali .inner {
	width: auto;
	margin: 0px 2.67vw;
}
#conradbali .inner .note {
	font-size: 3.1vw;
	margin-bottom: 2vw;
	line-height: 1.5;
}
#conradbali #menu6 .inner .note{
text-align: center;
}

#conradbali .inner .boast {
	padding: 4.47vw 2.67vw 1vw;
}
#conradbali .inner .boast .ttl_boast {
	font-size: 3.95vw;
	line-height: 1.4;
	letter-spacing: 0px;
	margin-bottom: 3.2vw;
}
#conradbali .add_box{
    margin: 20px;
    font-size: 3.3vw;
}
#conradbali .menu_list {
	width: auto;
	margin: 0px 2.67vw 5vw;
}
#conradbali .menu_list ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
#conradbali .menu_list ul li {
	width: 48.5%;
	margin-right: 3%;
	margin-bottom: 3%;
}
#conradbali .menu_list ul li:nth-child(2n) {
	margin-right: 0;
}
#conradbali .menu_list ul li a {
	height: 10.53vw;
	font-size: 3.55vw;
}
#conradbali .menu_list ul li.two_rows a {
	letter-spacing: 0px;
	background-position: 92% center;
	background-size: 3vw auto;
}
#conradbali .menu_list ul li:last-child {
	margin: 0;
}
#conradbali .resortmap {
	width: auto;
	margin: 0px 2.67vw 9vw;
	padding: 6vw 0px;
}
#conradbali .resortmap .img_map{
    margin: 0 10px 20px;
} 
#conradbali .resortmap .ttl_resortmap {
	font-size: 3.95vw;
	margin-bottom: 3vw;
}
#conradbali .resortmap .ttl_resortmap span {
	font-size: 4.74vw;
	margin-bottom: 1vw;
}

#conradbali .resortmap .wrap .place_list_sp .bt_add {
	margin-top: 3vw;
	cursor: pointer;
}
#conradbali .resortmap .wrap .place_list_sp .bt_add .toggle_button {
	width: 72vw;
	margin: 0px auto;
	font-size: 3.95vw;
	line-height: 8.68vw;
	text-align: center;
	border: 1px solid #543514;
}
#conradbali .resortmap .wrap .place_list_sp .bt_add .toggle_button:before {
	content: "詳しく見る";
	background: url("../img/conradbali/icon_plus.png") no-repeat right center;
	background-size: 3.4vw auto;
	padding-top: 1vw;
	padding-right: 6vw;
}
#conradbali .resortmap .wrap .place_list_sp .bt_add .toggle_button_close {
	width: 72vw;
	margin: 0px auto;
	font-size: 3.95vw;
	line-height: 8.68vw;
	text-align: center;
	border: 1px solid #543514;
}
#conradbali .resortmap .wrap .place_list_sp .bt_add .toggle_button_close:before {
	content: "閉じる";
	background: url("../img/conradbali/icon_minus.png") no-repeat right center;
	background-size: 3.4vw auto;
	padding-top: 1vw;
	padding-right: 6vw;
}
#conradbali .room_list {
	margin-bottom: 6vw;
	padding: 5vw 5vw 2vw;
}
#conradbali .room_list ul {
	text-align: left;
}
#conradbali .room_list ul li {
	padding: 0px 0px 3vw;
    display: block;
    text-align: center;
    width: auto;
}
#conradbali .room_list ul li a {
	font-size: 4.21vw;
	line-height: 1.4;
}
#conradbali p.bt_detail_long.pc_none {
    margin-top: 20px;
}
#conradbali .room_hikaku_sp {
	margin-bottom: 1vw;
}
#conradbali .room_hikaku_sp table {
	width: 100%;
	border-top: 1px solid #543514;
	border-left: 1px solid #543514;
	text-align: center;
}
#conradbali .room_hikaku_sp table th {
	padding: 2vw 0 1vw;
	border-bottom: 1px solid #543514;
	border-right: 1px solid #543514;
}
#conradbali .room_hikaku_sp table td {
	font-size: 2.89vw;
	padding: 2vw 0 1vw;
	background-color: #FFF;
	border-bottom: 1px solid #543514;
	border-right: 1px solid #543514;
}
#conradbali .room_hikaku_sp table .category {
	font-size: 3.68vw;
	font-weight: bold;
	padding: 2vw 0 1vw;
}
#conradbali .room_hikaku_sp table .category_color1 {
	background-color: #f3dada;
}
#conradbali .room_hikaku_sp table .category_color2 {
	background-color: #cffada;
}
#conradbali .room_hikaku_sp table .category_color3 {
	background-color: #d4f3f3;
}
#conradbali .room_hikaku_sp table .category_color4 {
	background-color: #98b4f3;
}
#conradbali .room_hikaku_sp table .explain {
	text-align: left;
	padding: 3vw 3vw 5vw;
	position: relative;
}
#conradbali .room_hikaku_sp table .expansion img {
	width: 70%;
}
#conradbali .room_hikaku_sp table tr.koumoku th {
	width: 20%;
	font-size: 2.89vw;
	background-color: #f7f1c9;
}
#conradbali .room_hikaku_sp table td.explain .bt_room_det {
	width: 64.47vw;
	margin: 1vw auto 0px;
	position: relative;
}
#conradbali .room_hikaku_sp table td.explain .bt_room_det a {
	display: block;
	font-size: 3.68vw;
	color: #FFF;
	line-height: 9.6vw;
	text-align: center;
	background-color: #13a872;
	border-radius: 5px;
	padding-right: 3vw;
}
#conradbali .room_hikaku_sp table td.explain .bt_room_det a::after {
	content: '';
	position: absolute;
	top: 46%;
	right: 4vw;
	transform: rotate(45deg) translateY(-50%);
	-webkit-transform: rotate(45deg) translateY(-50%);
	width: 1.6vw;
	height: 1.6vw;
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color: #FFF;
}
#conradbali .kakudai {
	font-size: 3.42vw;
	margin-bottom: 6vw;
}
#conradbali .etcetera {
	padding: 6vw 2.67vw;
}
#conradbali .club {
	padding: 6vw 0px;
}
#conradbali .club .club_note1 {
	font-size: 3.1vw;
	line-height: 1.7;
	margin: 0 2.67vw 3vw;
}
#conradbali .club .club_note2 {
	width: auto;
	font-size: 3.68vw;
	margin: 0px 2.67vw;
}
#conradbali .club .ph_club {
	margin-bottom: 4vw;
}
#conradbali .inner .block {
	margin-bottom: 8vw;
}
#conradbali .inner .block_space {
	position: relative;
	padding-bottom: 58vw;
}
#conradbali .inner .block .detail {
	width: 100%;
	margin-bottom: 3vw;
}
#conradbali .inner .block .detail .name {
	height: 10.67vw;
	background: url("../img/conradbali/ttl_line_sp.png") no-repeat left center;
	background-size: 1.07vw auto;
	margin-bottom: 2vw;
	padding-left: 3vw;
}
#conradbali .inner .block .detail .name span {
	font-size: 5vw;
}
#conradbali .inner .block .detail .name_s span {
	font-size: 5vw;
}
#conradbali .inner .block .detail .name span .sm{
    font-size: 3.5vw;
}
#conradbali .inner .block .detail .extent {
	width: 56vw;
	font-size: 3.2vw;
	margin-bottom: 0.4vw;
	padding: 1vw 0px;
}
#conradbali .inner .block .detail .extent img {
	padding-right:1vw;
}
#conradbali .inner .block .detail .extent img:last-child {
	padding-left: 4vw;
}
#conradbali .inner .block .detail .memo {
	font-size: 3.2vw;
	margin-bottom: 2vw;
}
#conradbali .inner .block .detail .bt_grp {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	overflow: inherit;
}
#conradbali .inner .block .detail .bt_grp .madori {
	width: 63.16vw;
	float: none;
	margin: 0px auto 4vw;
	padding: 1vw 0;
}
#conradbali .inner .block .detail .bt_grp .madori p:nth-child(1) {
	font-size: 3.95vw;
}
#conradbali .inner .block .detail .bt_grp .madori p:nth-child(3) {
	font-size: 3.68vw;
}
#conradbali .inner .block .detail .bt_grp .bt_detail {
	width: 100%;
	float: none;
}
#conradbali .inner .block .detail .bt_grp .bt_detail a {
	font-size: 3.95vw;
	line-height: 10.53vw;
	padding-top: 0.4vw;
}
#conradbali .inner .block .detail .bt_grp .bt_detail a::after {
	right: 6vw;
	width: 1.8vw;
	height: 1.8vw;
}
#conradbali .inner .block .bt_detail_long {
	width: 100%;
}
#conradbali .inner .block .bt_detail_long a {
	font-size: 3.95vw;
	line-height: 10.53vw;
	padding-top: 0.4vw;
}
#conradbali .inner .block .bt_detail_long a::after {
	right: 6vw;
	width: 1.8vw;
	height: 1.8vw;
}
#conradbali .inner .block .detail .bt_feature {
	margin-bottom: 3vw;
}
#conradbali .inner .block .detail .bt_feature a {
	font-size: 4.47vw;
	padding: 0.8vw;
}
#conradbali .inner .block .detail .bt_feature a span {
	padding: 2.4vw 0px 1.6vw;
}
#conradbali .inner .block .detail .bt_feature a span::after {
	right: 6vw;
	width: 1.8vw;
	height: 1.8vw;
	border-width: 2px 2px 0 0;
}
#conradbali .inner .block .detail .time_list {
	padding-bottom: 0;
}
#conradbali .inner .block .detail .time_list ul li {
	float: none;
	overflow: hidden;
	margin-bottom: 2vw;
}
#conradbali .inner .block .detail .time_list ul li:nth-child(2n-1) {
	width: 100%;
}
#conradbali .inner .block .detail .time_list ul li:nth-child(2n) {
	width: 100%;
}
#conradbali .inner .block .detail .time_list ul li p {
	width: 100%;
}
#conradbali .inner .block .detail .time_list ul li p:nth-child(1) {
	width: 40%;
	font-size: 3.42vw;
}
#conradbali .inner .block .detail .time_list ul li p:nth-child(2) {
	width: 60%;
	font-size: 3.68vw;
	letter-spacing: 0px;
	padding-left: 3vw;
}
#conradbali .inner .block .detail .kome {
	margin-bottom: 1.6vw;
}
#conradbali .inner .block .detail .kome li{
    font-size: 3.68vw;
}
#conradbali .inner .block .detail_left {
	float: none;
}
#conradbali .inner .block .detail_right {
	float: none;
}
#conradbali .inner .block .photo {
	width: 100%;
	float: none;
}
#conradbali .inner .block .photo img {
	width: 100%;
}
#conradbali .inner .block .photo_left {
	float: none;
}
#conradbali .inner .bt_hotel {
	margin-bottom: 2vw;
}
#conradbali .inner .bt_hotel a {
	font-size: 3.95vw;
	line-height: 1.4;
	padding: 2vw 0px 1.4vw;
	border-radius: 10px;
}
#conradbali .inner .bt_hotel a::after {
	right: 6vw;
	width: 2vw;
	height: 2vw;
}
#conradbali .inner .bt_report {
	margin-bottom: 4vw;
}
#conradbali .inner .bt_report a,#conradbali .inner .bt_report2 a {
	font-size: 3.5vw;
	line-height: 1.4;
	padding: 3vw 0px;
	border-radius: 10px;
}
#conradbali .inner .bt_report a::after,#conradbali .inner .bt_report2 a::after {
	right: 6vw;
	width: 2vw;
	height: 2vw;
}
#conradbali .inner .tour_search .ttl_search {
	font-size: 3.55vw;
	padding: 2vw 0px 1.4vw;
}
#conradbali .inner .tour_search ul {
	display: block;
	padding: 4vw 5vw 3vw;
}
#conradbali .inner .tour_search ul li {
	width: 100%;
	margin-bottom: 2vw;
}
#conradbali .inner .tour_search ul li p:nth-child(1) {
	font-size: 4.47vw;
	line-height: 8vw;
	padding-bottom: 0.3vw;
}
#conradbali .inner .tour_search ul li p:nth-child(2) {
	font-size: 4.74vw;
	line-height: 13vw;
}

#room-hikaku{
padding-top: 140px;
margin-top: -140px;
}
#room-hikaku table {
    table-layout: fixed;
}
#room-hikaku table tbody {
  display: flex;
min-width: 1600px;
}
#room-hikaku table tbody tr:first-of-type th {
  display: flex;
  align-items: center;
  width: 18vw !important;
  justify-content: center;
  font-size: 3.3vw;
  padding: 5px 0;
}
#room-hikaku table tbody tr:first-of-type {
  position: sticky;
  left: 0;
  z-index: 1000;
}
#room-hikaku table tbody tr:first-of-type th:first-of-type {
  height: 16vw;
}
#room-hikaku table tbody tr:first-of-type th:nth-of-type(2), #room-hikaku table tbody tr:first-of-type th:nth-of-type(3), #room-hikaku table tbody tr:first-of-type th:nth-of-type(4), #room-hikaku table tbody tr:first-of-type th:nth-of-type(5) {
  height: 10vw;
}
#room-hikaku table tr td:nth-of-type(5), #room-hikaku table tbody tr:first-of-type th:nth-of-type(6) {
  height: 24vw;
}
#room-hikaku table tbody tr:first-of-type th:nth-of-type(7) {
  height: 52vw;
border-bottom: none;
}
#room-hikaku table tr td:nth-of-type(5)::after {
  bottom: 12%;
  right: 13%;
}
#room-hikaku table th, #room-hikaku table td {
  display: block;
  width: 100%;
}
#room-hikaku table th {
  margin-right: -1px;
  margin-bottom: -1px;
}
#room-hikaku table tr.category {
  display: block;
width: 160px;
}
#room-hikaku table tr.category th {
  text-align: center;
  font-size: 3.3vw;
  padding: 5px 0;
  height: 16vw;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: -0.06em;
  min-width: 160px
}

#room-hikaku table tr.category td:last-of-type {
    font-size: 3.5vw;
    padding: 5px;
}
#room-hikaku table tr.category:last-of-type th,
#room-hikaku table tr.category:last-of-type td {
    border-right: none;
}   
#room-hikaku table td {
  height: 10vw;
  display: flex;
  align-items: center;
  justify-content: center;
  /*border-width: 1px 1px 0 0;*/
  min-width: 160px;
  margin-right: -1px;
  margin-bottom: -1px;
  line-height: 1.2;
  font-size: 3.5vw;
}
#room-hikaku table tr td:nth-of-type(6) {
  height: 52vw;
  align-items: start;
  letter-spacing: -0.05em;
}
#room-hikaku p.ttl {
  font-size: 5vw;
  padding: 5px;
}
#room-hikaku .room-hikaku-scroll {
  overflow: scroll;
border-bottom: 1px solid;
border-right: 1px solid;
overflow-y: hidden;
}
#room-hikaku table td a img {
  max-height: 80px;
}

#room-hikaku.room-category table tr td:nth-of-type(5),
#room-hikaku.room-category table tbody tr:first-of-type th:nth-of-type(6){
height: auto;
}
#room-hikaku.room-category table tr td.madori,
#room-hikaku.room-category table tbody tr.type th.madori {
  height: 15vw;
}
#room-hikaku.room-category table tr td:last-of-type{
align-items: start;
}

#room-hikaku-link,#room-hikaku-link .room-hikaku-link-bn{
  position: static;
}
#room-hikaku-link .room-hikaku-link-bn{
text-align: center;
}
#room-hikaku-link .room-hikaku-link-bn a{
display: inline-block;
font-size: 3.8vw;
padding: 3px 15px 3px 6px;
margin-top: 5px;
position: relative;
color: #002ad0;
padding: 3px 15px 3px 6px;
border-bottom: 1px solid;
background: none;
border-radius: 0;
}
#room-hikaku-link .room-hikaku-link-bn a::after {
    top: 35%;
    border-left: 7px solid;
    right: 3px;
}

#room-hikaku table tr.gray td{
border-width: 1px;
}
#room-hikaku.CRD table tbody{
min-width: 1080px;
}
#room-hikaku.CRD table tbody tr.type th:last-of-type,
#room-hikaku.CRD table tr td:last-of-type{
height: 57vw;
}

#room-hikaku.CRD table tr td:first-of-type,
#room-hikaku.CRD table tr td:nth-of-type(2),
#room-hikaku.CRD table tr td:nth-of-type(3){
font-size: 3.3vw;
}
#conradbali .inner div#room7{
    padding-bottom: 0vw;
}
/*--------------------------------------------------*
 *   SPでは無効/表示されない
 *--------------------------------------------------*/
.sp_none {
	display: none !important;
}
/*ホテル評価スマホ*/
#container .data-box .iconbox p.rank{
padding: 0 2px;
}
#container .data-box{
font-size: 3vw;
}
#container .data-box p.kuchikomi{
margin-left: 5px;
}
#container .data-box p.kuchikomi .star img{
width: 15px;
}
}
